.mediaViewInfo {
	--web-view-name: index;
	--web-view-id: index;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-scale-on-double-click: true;
	--web-show-scale-controls: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: index;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.index_Class {
	position: absolute;
	width: 430px;
	height: 1138px;
	background-color: rgba(61,76,51,1);
	overflow: hidden;
	--web-view-name: index;
	--web-view-id: index;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-scale-on-double-click: true;
	--web-show-scale-controls: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.aaa_Class {
	position: absolute;
	width: 220.5px;
	height: 40.299px;
	left: 105px;
	top: 54.81px;
	overflow: visible;
}
.aab_Class {
	position: absolute;
	width: 220.5px;
	height: 40.299px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aac_Class {
	position: absolute;
	width: 220.5px;
	height: 40.299px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aad_Class {
	filter: drop-shadow(0px 13px 36px rgba(0, 0, 0, 1));
	position: absolute;
	width: 333px;
	height: 332.321px;
	left: -128.194px;
	top: 560.881px;
	overflow: visible;
}
.aae_Class {
	filter: drop-shadow(0px 13px 36px rgba(0, 0, 0, 1));
	position: absolute;
	width: 333px;
	height: 332.321px;
	left: 204.806px;
	top: 375.72px;
	overflow: visible;
}
.aaf_Class {
	filter: drop-shadow(0px 13px 36px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 333px;
	height: 332.321px;
	left: 179px;
	top: 763.436px;
	overflow: visible;
}
.aag_Class {
	transform: matrix(1,0,0,1,353.3065,695.8809) rotate(90deg);
	transform-origin: center;
	position: absolute;
	width: 11.387px;
	height: 92.724px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aah_Class {
	position: absolute;
	width: 11.387px;
	height: 92.724px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aai_Class {
	position: absolute;
	width: 92.724px;
	height: 11.387px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aaj_Class {
	border: 0;
	left: 179px;
	top: 241px;
	position: absolute;
	overflow: visible;
	width: 73px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 26px;
	color: rgba(254,255,241,1);
}
.aak_Class {
	fill: transparent;
	stroke: rgba(239,242,237,1);
	stroke-width: 0.5px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aak {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
}
.aal_Class {
	position: absolute;
	width: 162.203px;
	height: 32.885px;
	left: 9px;
	top: 936.597px;
	overflow: visible;
}
.aam_Class {
	position: absolute;
	width: 162.203px;
	height: 32.885px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aan_Class {
	position: absolute;
	width: 81px;
	height: 90.233px;
	left: 71.165px;
	top: 415.757px;
	overflow: visible;
}
.aao_Class {
	mix-blend-mode: normal;
	position: absolute;
	width: 75.331px;
	height: 65.936px;
	left: 2.835px;
	top: 24.297px;
	overflow: visible;
}
.aap_Class {
	position: absolute;
	width: 75.331px;
	height: 65.936px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aaq_Class {
	position: absolute;
	width: 75.331px;
	height: 65.936px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aar_Class {
	position: absolute;
	width: 81px;
	height: 17.939px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aas_Class {
	position: absolute;
	width: 12.801px;
	height: 17.939px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aat_Class {
	position: absolute;
	width: 12.801px;
	height: 17.939px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aau_Class {
	border: 0;
	left: 17px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 65px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(253,254,240,1);
}
.aav_Class {
	position: absolute;
	width: 38px;
	height: 30px;
	left: 378px;
	top: 13px;
	overflow: visible;
}
.aaw_Class {
	opacity: 0.825;
	fill: transparent;
	stroke: rgba(254,255,240,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aaw {
	position: absolute;
	overflow: visible;
	width: 38px;
	height: 30px;
	left: 0px;
	top: 0px;
}
.aax_Class {
	border: 0;
	left: 12px;
	top: 7px;
	position: absolute;
	overflow: visible;
	width: 15px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(254,255,240,1);
}
.aay_Class {
	fill: transparent;
	stroke: rgba(99,116,87,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aay {
	overflow: visible;
	position: absolute;
	width: 177px;
	height: 1px;
	left: 126.5px;
	top: 295.873px;
	transform: matrix(1,0,0,1,0,0);
}
.aaz_Class {
	fill: transparent;
	stroke: rgba(99,116,87,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aaz {
	overflow: visible;
	position: absolute;
	width: 177px;
	height: 1px;
	left: 126.5px;
	top: 222.127px;
	transform: matrix(1,0,0,1,0,0);
}